# class Net::HTTPIMUsed

Response class for `IM Used` responses (status code 226).

The `IM Used` response indicates that the server has fulfilled a request for the resource, and the response is a representation of the result of one or more instance-manipulations applied to the current instance.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- RFC 3229.

- Wikipedia.

### Constants

HAS_BODY